# OnVoice

Someone has given a user the +v flag

Parameters

    $0 = source nick
                $1 = source username
                $2 = source host
                $3 = voiced nick

Window
Channels window
Description
Triggered when someone sets a +v (voice) flag to someone in the active channel.
See also
OnDeVoice

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006